Change logs for duplicity source package in Breezy

  • duplicity (0.4.1-8ubuntu1) hoary; urgency=low
    
    
      * Compiled against python 2.4 for Ubuntu Hoary.
    
     -- Aaron Lake <email address hidden>  Fri, 18 Feb 2005 17:41:56 -0500